1 Reply Latest reply on Jul 22, 2019 5:20 AM by jburen

    Python on VMware ESXi 6.0.0 Update 1

    thetechuser11 Lurker

      How to install pip and requests on VMware ESXi 6.0.0 Update 1

       

      My current version of python is Python 2.7.9.

       

      Original requirement is to upgrade python to 3.7.4 and install requests module.